IPSW-IDEV-DIAG-SLEEP(1)

NAME
ipsw-idev-diag-sleep - Put device to sleep

SYNOPSIS
ipsw idev diag sleep [flags]

DESCRIPTION
Put device to sleep

OPTIONS
-h, --help[=false]
    help for sleep

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-diag(1)

HISTORY
4-Jul-2026 Auto generated by spf13/cobra